diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
index be8ceb0..22e7f31 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
@@ -1779,68 +1839,36 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Chapai Nawabganj
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;ChapaiNawabganj">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Chapai Nawabganj</rdfs:label>
-      <skos:definition>The district of Chapai Nawabganj in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Chapai Nawabganj</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-45">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Chapai Nawabganj in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-45</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-45</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;ChapaiNawabganj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;ChapaiNawabganj"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Naogaon
+    // Rangpur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Naogaon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rangpur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Naogaon</rdfs:label>
-      <skos:definition>The district of Naogaon in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Naogaon</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
+      <rdfs:label>Rangpur</rdfs:label>
+      <skos:definition>The division of Rangpur in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-48">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-F">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Naogaon in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-48</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-48</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Naogaon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Naogaon"/>
+      <skos:definition>subdivision code for the division of Rangpur in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-F</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-F</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rangpur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rangpur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -1848,27 +1876,29 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rangpur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rangpur-District">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Rangpur</rdfs:label>
-      <skos:definition>The division of Rangpur in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
+      <skos:definition>The district of Rangpur in the country of Bangladesh</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-F">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-55">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the division of Rangpur in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-F</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-F</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rangpur"/>
+      <skos:definition>subdivision code for the district of Rangpur in the country of Bangladesh</skos:definition>
+      <rdfs:label>BD-55</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-55</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rangpur-District"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rangpur-District"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -2079,36 +2109,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Rangpur
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;Rangpur-District">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rangpur</rdfs:label>
-      <skos:definition>The district of Rangpur in the country of Bangladesh</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bd;BD-55">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Rangpur in the country of Bangladesh</skos:definition>
-      <rdfs:label>BD-55</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BD-55</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bd;Rangpur-District"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bd;Rangpur-District"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
index e43cc46..d20d162 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Belgium Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-be</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Belgium, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BF.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BF.rdf
index bffd068..05816cb 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BF.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BF.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Burkina Faso Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BF.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bf</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BF/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BF/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Burkina Faso, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
